<?php
// $Id: language.php,v 1.1 2004/07/11 10:28:46 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //

// ------------------------------------------------------------ //
// INTERFACE:
// ------------------------------------------------------------ //
define("_phpRPC_Manual", "Manual");
define("_phpRPC_Editor", "Editor");
define("_phpRPC_Debugger", "Debugger");
define("_phpRPC_Input", "Input");
define("_phpRPC_Internal", "Internal decoder code");
define("_phpRPC_Decoded", "Decoded Array Result");
define("_phpRPC_Recieved", "Recieved");
define("_phpRPC_Sent", "Sent");
define("_phpRPC_Types", "Types");
define("_phpRPC_Fuctions", "Functions");
define("_phpRPC_Common", "Note: These are just the most common.");

// ------------------------------------------------------------ //
// BLOGGER:
// ------------------------------------------------------------ //
define("_phpRPC_All", "--- All ---");
define("_phpRPC_Denied", "Access Denied.");
define("_phpRPC_NoSuch", "No such user.");
define("_phpRPC_BlogNoPosts", "No Posts");
define("_phpRPC_BlogNoRecent", "No Recent Posts");
define("_phpRPC_AdminOnly", "Only the site admin may delete posts.");
define("_phpRPC_BlogBeSure", "Please be sure to use a title and at least some bodytext.");
define("_phpRPC_Topic", "Please select a topic category to post to.");
define("_phpRPC_DBerreur", "Wasn't able to run database query for some reason.");
define("_phpRPC_NotAvailiable1", "Function: ");
define("_phpRPC_NotAvailiable2", "There is no such equivalent as this function in e-xoops:  This error is normal.");
define("_phpRPC_TrackVars", "Please enable track_errors in server php.ini");
define("_phpRPC_NoFunc", "Could not load required function: ");
define("_phpRPC_NoMeth", "Could not find method: ");
?>
